<VisualStudioProject>
    <CSHARP
        ProjectType = "Local"
        ProductVersion = "7.0.9466"
        SchemaVersion = "1.0"
        ProjectGuid = "{88412B07-2305-4DC8-AF91-760C2B7E2CC8}"
    >
        <Build>
            <Settings
                ApplicationIcon = "app.ico"
                AssemblyKeyContainerName = ""
                AssemblyName = "FileScope"
                AssemblyOriginatorKeyFile = ""
                DefaultClientScript = "JScript"
                DefaultHTMLPageLayout = "Grid"
                DefaultTargetSchema = "IE50"
                DelaySign = "false"
                OutputType = "WinExe"
                RootNamespace = "FileScope"
                StartupObject = "FileScope.StartApp"
            >
                <Config
                    Name = "Debug"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "DEBUG;TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "true"
                    FileAlignment = "4096"
                    IncrementalBuild = "true"
                    Optimize = "false"
                    OutputPath = "C:\Documents and Settings\Administrator\Desktop\Debug\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
                <Config
                    Name = "Release"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "false"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    Optimize = "true"
                    OutputPath = "bin\Release\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
            </Settings>
            <References>
                <Reference
                    Name = "System"
                    AssemblyName = "System"
                    HintPath = "..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.0.3705\System.dll"
                />
                <Reference
                    Name = "System.Data"
                    AssemblyName = "System.Data"
                    HintPath = "..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.0.3705\System.Data.dll"
                />
                <Reference
                    Name = "System.Drawing"
                    AssemblyName = "System.Drawing"
                    HintPath = "..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.0.3705\System.Drawing.dll"
                />
                <Reference
                    Name = "System.Windows.Forms"
                    AssemblyName = "System.Windows.Forms"
                    HintPath = "..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.0.3705\System.Windows.Forms.dll"
                />
                <Reference
                    Name = "System.XML"
                    AssemblyName = "System.Xml"
                    HintPath = "..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.0.3705\System.XML.dll"
                />
                <Reference
                    Name = "System.Design"
                    AssemblyName = "System.Design"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.0.3705\System.Design.dll"
                />
                <Reference
                    Name = "System.Web"
                    AssemblyName = "System.Web"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.0.3705\System.Web.dll"
                />
                <Reference
                    Name = "StrippedZipLib"
                    AssemblyName = "StrippedZipLib"
                    HintPath = "C:\Documents and Settings\Administrator\Desktop\Debug\StrippedZipLib.dll"
                />
            </References>
        </Build>
        <Files>
            <Include>
                <File
                    RelPath = "License.txt"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "README.txt"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "TODO.txt"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "Core\AssemblyInfo.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\GUIBridge.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\HashEngine.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Listener.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\StartApp.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Stats.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\UniQueryHit.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Chatter\Chat.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Chatter\ChatHandShake.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Chatter\ChatManager.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Chatter\ChatProcessData.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Downloader\Downloader.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Downloader\DownloadManager.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Downloader\ReQuery.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\EDonkey\ConnectionManager.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\EDonkey\ProcessData.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\EDonkey\Sck.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\EDonkey\StartStop.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\EDonkey\Protocol\Messages.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\EDonkey\Protocol\Packet.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\ConnectionManager.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\PongCache.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\ProcessThread.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\Router.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\Sck.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\StartStop.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\Vendor.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\Protocol\Bye.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\Protocol\Handshake.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\Protocol\Message.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\Protocol\Ping.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\Protocol\Pong.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\Protocol\Push.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\Protocol\Query.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\Protocol\QueryHit.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella\Protocol\QueryRouteTable.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella2\ConnectionManager.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella2\HostCache.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella2\Sck.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella2\Search.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella2\StartStop.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella2\Ultrapeer.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella2\Protocol\Handshake.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella2\Protocol\Messages.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella2\Protocol\PacketFactory.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella2\Protocol\ProcessData.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella2\Protocol\QueryRouteTable.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Gnutella2\Protocol\UDP.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\OpenNap\ConnectionManager.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\OpenNap\ProcessData.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\OpenNap\Sck.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\OpenNap\StartStop.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\OpenNap\Protocol\Messages.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\OpenNap\Protocol\Packet.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Uploader\Uploader.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Uploader\UploadManager.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Utilities\Base32.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Utilities\Endian.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Utilities\FileType.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Utilities\GoodTimer.cs"
                    SubType = "Component"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Utilities\GUID.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Utilities\Hashing.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Utilities\HashSums.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Utilities\IPfilter.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Utilities\Keywords.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Utilities\md4.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Utilities\Utils.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "Core\Utilities\VersionChecker.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\BrowseForFolder.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\ListViewSorter.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\LVICompare.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Themes.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Controls\ChatPage.cs"
                    SubType = "UserControl"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Controls\ChatPage.resx"
                    DependentUpon = "ChatPage.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Controls\ChatTabPage.cs"
                    SubType = "Component"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Controls\ChatTabPage.resx"
                    DependentUpon = "ChatTabPage.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Controls\Connection.cs"
                    SubType = "UserControl"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Controls\Connection.resx"
                    DependentUpon = "Connection.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Controls\HomePage.cs"
                    SubType = "UserControl"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Controls\HomePage.resx"
                    DependentUpon = "HomePage.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Controls\Library.cs"
                    SubType = "UserControl"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Controls\Library.resx"
                    DependentUpon = "Library.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Controls\Search.cs"
                    SubType = "UserControl"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Controls\Search.resx"
                    DependentUpon = "Search.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Controls\SearchTabPage.cs"
                    SubType = "Component"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Controls\SearchTabPage.resx"
                    DependentUpon = "SearchTabPage.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Controls\Transfers.cs"
                    SubType = "UserControl"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Controls\Transfers.resx"
                    DependentUpon = "Transfers.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\AboutDlg.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\AboutDlg.resx"
                    DependentUpon = "AboutDlg.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\BrowseDlg.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\BrowseDlg.resx"
                    DependentUpon = "BrowseDlg.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\ChattersDlg.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\ChattersDlg.resx"
                    DependentUpon = "ChattersDlg.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\DownloadUrl.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\DownloadUrl.resx"
                    DependentUpon = "DownloadUrl.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\FileAlertDlg.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\FileAlertDlg.resx"
                    DependentUpon = "FileAlertDlg.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\InputBox.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\InputBox.resx"
                    DependentUpon = "InputBox.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\MainDlg.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\MainDlg.resx"
                    DependentUpon = "MainDlg.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\MoreSearchInfoDlg.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\MoreSearchInfoDlg.resx"
                    DependentUpon = "MoreSearchInfoDlg.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\NewVersionDlg.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\NewVersionDlg.resx"
                    DependentUpon = "NewVersionDlg.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\OptionsDlg.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\OptionsDlg.resx"
                    DependentUpon = "OptionsDlg.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\Splash.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\Splash.resx"
                    DependentUpon = "Splash.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\TransfersMoreInfoDlg.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\TransfersMoreInfoDlg.resx"
                    DependentUpon = "TransfersMoreInfoDlg.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\WizardDlg.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\Dialogs\WizardDlg.resx"
                    DependentUpon = "WizardDlg.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "SWF-UI\OwnerDraw\ElMenuItem.cs"
                    SubType = "Component"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\OwnerDraw\ElTabControl.cs"
                    SubType = "Component"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "SWF-UI\OwnerDraw\ElTabControl.resx"
                    DependentUpon = "ElTabControl.cs"
                    BuildAction = "EmbeddedResource"
                />
            </Include>
        </Files>
    </CSHARP>
</VisualStudioProject>

